Source: icingaweb2-module-toplevelview
Section: admin
Priority: optional
Maintainer: David Kunz <david.kunz@dknet.ch>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/Icinga/icingaweb2-module-toplevelview
Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-toplevelview
Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-toplevelview.git

Package: icingaweb2-module-toplevelview
Architecture: all
Depends:
 icingaweb2,
 icinga-php-library,
 libjs-codemirror,
 php-yaml,
 nodejs,
 ${misc:Depends},
Enhances:
 icingaweb2,
 icingaweb2-module-icingadb,
Description: simple and responsive web interface for Icinga - top level view
 Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
 monitoring environment.
 .
 Top Level View is a hierarchy based status view for Icinga Web 2.
